@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 100;
  src: local('IBM Plex Sans JP Thin'), local('IBMPlexSansJP-Thin'),
    url('./woff2/IBMPlexSansJP-Thin.woff2') format('woff2'), url('./woff/IBMPlexSansJP-Thin.woff') format('woff'),
    url('./ttf/IBMPlexSansJP-Thin.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 300;
  src: local('IBM Plex Sans JP Light'), local('IBMPlexSansJP-Light'),
    url('./woff2/IBMPlexSansJP-Light.woff2') format('woff2'), url('./woff/IBMPlexSansJP-Light.woff') format('woff'),
    url('./ttf/IBMPlexSansJP-Light.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: normal;
  src: local('IBM Plex Sans JP'), local('IBMPlexSansJP'), url('./woff2/IBMPlexSansJP-Regular.woff2') format('woff2'),
    url('./woff/IBMPlexSansJP-Regular.woff') format('woff'), url('./ttf/IBMPlexSansJP-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 400;
  src: local('IBM Plex Sans JP'), local('IBMPlexSansJP'), url('./woff2/IBMPlexSansJP-Regular.woff2') format('woff2'),
    url('./woff/IBMPlexSansJP-Regular.woff') format('woff'), url('./ttf/IBMPlexSansJP-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 450;
  src: local('IBM Plex Sans JP Text'), local('IBMPlexSansJP-Text'),
    url('./woff2/IBMPlexSansJP-Text.woff2') format('woff2'), url('./woff/IBMPlexSansJP-Text.woff') format('woff'),
    url('./ttf/IBMPlexSansJP-Text.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 500;
  src: local('IBM Plex Sans JP Medm'), local('IBMPlexSansJP-Medm'),
    url('./woff2/IBMPlexSansJP-Medium.woff2') format('woff2'), url('./woff/IBMPlexSansJP-Medium.woff') format('woff'),
    url('./ttf/IBMPlexSansJP-Medium.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 600;
  src: local('IBM Plex Sans JP SmBld'), local('IBMPlexSansJP-SmBld'),
    url('./woff2/IBMPlexSansJP-SemiBold.woff2') format('woff2'),
    url('./woff/IBMPlexSansJP-SemiBold.woff') format('woff'), url('./ttf/IBMPlexSansJP-SemiBold.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 700;
  src: local('IBM Plex Sans JP Bold'), local('IBMPlexSansJP-Bold'),
    url('./woff2/IBMPlexSansJP-Bold.woff2') format('woff2'), url('./woff/IBMPlexSansJP-Bold.woff') format('woff'),
    url('./ttf/IBMPlexSansJP-Bold.ttf') format('truetype');
  font-display: swap;
}
